function Fakelaghuhu() {
   UI.SetValue("Anti-Aim", "Rage Anti-Aim", "Jitter offset", Math.round(Math.random() * 50 ));
   UI.SetValue("Anti-Aim", "Rage Anti-Aim", "Yaw offset", Math.round(Math.random() * -20 ));
}
Cheat.RegisterCallback("Draw","Fakelaghuhu");


function  fakelahsss(){
   UI.SetValue("Anti-Aim", "Fake-Lag", "Jitter", Math.round(Math.random() * 7 ));
}
Cheat.RegisterCallback("Draw","fakelahsss");